
Figure - Bug #117571
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT3】【小窗模式】打开一应用小窗，在控制中心点击”设置中心“，不能成功打开设置，重复多
次后出现”设置屡次停止运行“的提示
2023-04-19 16:39 - CD TEST-方永红

Status: CLOSED Start date: 2023-04-19

Priority: Urgent Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304190056

Resolution: FIXED Degrated: No

Severity: Critical Verified Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304210449

Reproducibility: Every time Fixed Version: 2023-04-21

Test Type: ST Root cause: 设置通过小窗的方式启动导致崩溃，已修改，使设置不能以小窗的方式启动

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开任意应用小窗

2、打开控制中心点击设置中心

【预期结果】

2、小窗显示在设置页面上方or小窗关闭，打开设置

【测试结果】

2、不能成功打开设置，重复多次后出现”设置屡次停止运行“的提示

History

#1 - 2023-04-19 17:00 - CD FW 曹覃刚

- Category changed from CD-FW to 窗口定制

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-鲁凯峰

#2 - 2023-04-19 20:00 - CD FW 曹覃刚

当前状况

今日新起问题，明天开始更新进度

下一步计划

继续解析

#3 - 2023-04-19 21:56 - CD FW 曹覃刚

- Assignee changed from CD FW-鲁凯峰 to CD FW 曹覃刚

#4 - 2023-04-20 17:44 - IoT scm

Gerrit Merge Information：
ID Project Branch Uploader

194967 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

caoqg0702@thundersoft.com

AF:MultiWindow: Applications that do not support small windows cannot be opened in small window modeTC-RID: 1201-0204601IssueID:

TS-R-BUG-117571Change-Id: I66eca0e224f8e050e12266266ec1f7c1c61a970e

#5 - 2023-04-20 17:47 - CD FW 曹覃刚

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW 曹覃刚 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-04-21

- Root cause set to 设置通过小窗的方式启动导致崩溃，已修改，使设置不能以小窗的方式启动

#6 - 2023-04-21 10:16 - CD TEST-方永红

- File Phone-STS40X190078 2023-04-21 10-16-21.mp4 added

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202304210449

4.21

验证通过

#7 - 2023-04-21 14:03 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Phone-STS40X190078 2023-04-19 16-36-58.mp4 4.67 MB 2023-04-19 CD TEST-方永红

1636.txt 4.87 MB 2023-04-19 CD TEST-方永红

Phone-STS40X190078 2023-04-21 10-16-21.mp4 6.95 MB 2023-04-21 CD TEST-方永红
